Bug 92268 - [UPDATE] x11-wm/devilspie to latest (0.16)
Summary: [UPDATE] x11-wm/devilspie to latest (0.16)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-24 15:50 UTC by molter
Modified: 2006-01-24 17:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.14 KB, patch)
2006-01-24 15:50 UTC, molter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description molter 2006-01-24 15:50:08 UTC
	[UPDATE] x11-wm/devilspie to latest (0.16) and fix pkg-plist.

Fix: Apply following patch:
How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2006-01-24 15:56:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Over to maintainer
Comment 2 Jean-Yves Lefort freebsd_committer 2006-01-24 17:40:15 UTC
State Changed
From-To: open->closed

Committed with a few modifications, thanks!